/*geladeira enxuta ======================*/
body
	{
		background-color: #a3c8f2;
		background-image: url("../../i/zulejo.png");
		margin: auto;
	}
.tdp_tw {position: relative; text-align: right; margin: auto; width: 640px;}
.patrisio_t {position: relative; top: 7px;}
.dthora {display: block; font-size: 0.9em; font-family: "Open Sans", Helvetica, Arial; text-align: right; padding: 10px 25px 5px 0px; a:link {text-decoration: none;}; a:hover {text-decoration: underline;};}

.discussao_tw
	{
		position: relative;
		margin: auto;
		background-color: #ffffff;
		width:750px;
		min-height:480px;
		background-image: url("../../i/mb.png");
		background-repeat: no-repeat;
		background-position: right top;
		border-radius: 7px 7px 7px 7px;
		margin-top: 10px;
		padding: 10px 10px 10px 10px;
	}
	
.g9 /*pés*/
	{
		margin: auto;
		height: 125px;
		width: 968px;
	}
	
.fonte /*menu das fontes_tw*/
	{
		position: absolute;
		width: 98px;
		height: 114px;
		top: 100px;
		right: -150px;
		background-image: url("../../i/alto-em.png");
	}

/*dicionario ======================*/

@font-face {
  font-family: QTKorrin;
  src: url(QTKorrin.otf);
}

.fotinha
	{
		 margin-right:10px;
		 float: left;
	}

.papel
	{
	position: relative;
	margin: auto;
	background-color: #a5a5a5;
	width: 750px;
	padding: 0px 0 25px 0;
	box-shadow: -3px 3px 10px black;
	}
	
.titulo
	{
	text-transform: uppercase;
	font-weight: bold;
	}
	
.eigo
	{
	font-weight: bold;
	font-style: italic;
	font-size: 0.8em;
	}

.dm	{
	position: relative;
	left: 25px;
	font-size: 1.2em; font-family: QTKorrin;
	column-count: 2;
	column-rule-style: solid;
	column-gap: 75px;
	width: 650px;
	text-align: justify;
	padding: 75px 25px 25px 25px;
	background-color: #ffffff;
	hyphens: auto;
	}
.dm2	{
	position: relative;
	left: 25px;
	font-size: 1.2em; font-family: QTKorrin;
	column-count: 2;
	column-rule-style: solid;
	column-gap: 75px;
	width: 650px;
	text-align: justify;
	padding: 50px 25px 25px 25px;
	background-color: #ffffff;
	hyphens: auto;
	}
	
.semi
	{
	position: relative;
	top: 40px;
	margin: auto;
	width: 210px;
	height: 105px;
	background-color: #ffffff;
	border-radius: 105px 105px 0 0;
	z-index: 5;
	}

.capitular
	{
	position: relative;
	color: #006dff;
	text-align: center;
	font-size: 140px;
	}
	
.capitulvr
	{
	position: relative;
	color: #fc0c31;
	text-align: center;
	font-size: 140px;
	}
		
.capitulpr
	{
	position: relative;
	color: #000000;
	text-align: center;
	font-size: 140px;
	}
	
.diversos
	{
	position: relative;
	text-align: center;
	top: 5px;
	}
	
.papelp
	{
	width: 345px;
	min-height: 130px;
	font-size: 1.2em;
	background-color: #ffffff;
	border-width: 0 0 25px 25px;
	border-style: solid;
	border-color: #a5a5a5; 
	box-shadow: -3px 3px 10px black;
	padding: 10px;
	}